body{margin:0 auto;padding:0px; font: 12px/18px Microsoft YaHei; min-width:320px;width:100%; background: #fff;}
dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, th, td, header, nav, footer, article, section, aside, time, figure {margin:0;padding:0;}
ul,li{text-decoration: none; list-style:none ;}
img{vertical-align:bottom}
em{font-style:normal;}

/*首页实况-预警定位*/
.yj_box{
width: 60%;
    float: right;
    position: absolute;
    top: 164px;
    right: 0;
}
.yj_box .qxtq_top_s_r{ 
background: url("../images/air_zl_li_bg.png") no-repeat scroll 0 0;
    float: right; 
    margin-bottom: 6px;
    padding: 2px 10px;
    
}
.yj_box .qxtq_top_s_r span{
width:14px;
height: 14px;
float: left;
border-radius: 8px;
    margin: 6px 0;
}
.Blue{background:blue;}
.Yellow{background:yellow;}
.Orange{background:orange;}
.Red{background:red;}
.yj_box .qxtq_top_s_r p{
color: #fff;
float: left;

font-size: 1.25em;
line-height: 26px;
padding: 0 5px;
text-align: center;
}

/*预警*/
.big_d{width:100%;margin:0 auto;}

.cont{width:100%;margin:0 auto;float:left}
.yj_cont1{width:100%;margin:0 auto; float:left; margin-bottom: 5px; color: #3a3a3a}
.yj_cont1 .t{width:24%;float:left;}
.yj_cont1 .t img{width:100%;float:left;}
.yj_cont1 .z{width:64%;float:left;padding-left: 20px;}
.yj_cont1 .z p{ font-size:1.35em; padding-top:5px; padding-bottom:15px;}
.yj_cont1 .z span{ font-size:1.05em; color: #858a96;}
.yj_cont1 .y{float:left; margin-top:30px;}
.yj_cont1 .y img{width:16px;float:right;}

.ditu{width:96%; margin:0 auto; clear: both; padding:30px 2% 20px 2%}
.ditu img{width:70%; display: block; margin:0 auto;}
.dituwz{width:92%; margin:0 auto; font-size:1.2em; color:#767a84; line-height:22px; padding:10px 4%; float: left;}
.dituwz p{width:100%; margin:0 auto;font-size:1.2em;color:#767a84;line-height:22px;margin-bottom:10px;}

.cont .yj_cont1 .discon{ display:none; float:left; margin-bottom: 6px;}
.bk{width:96%;margin:0 auto;padding: 2%; float: left ; background:rgba(255, 255, 255, 0.7) none repeat scroll 0 0 !important;}

/*服务介绍*/
header img{
	width: 100%;
}
.box{
	width: 100%;
	height: 100%;
	float: left;
}
.serv_banner{
	width: 100%;
	float: left;
	border-bottom: 1px dashed #323131;
	margin-bottom: 15px;
}
.serv_banner img{
	width: 100%;
}
.serv_cont{
	width: 90%;
	margin: 0 5%;
	float: left;
	margin-bottom: 30px;
}
.serv_cont article{
	width: 100%;
	font-size: 1.25em;
	line-height: 22px;
	text-align: justify;
	text-indent: 2em;
	color: #000;
}
footer{
	width:100%;
	height: 40px;
	float:left;
	color:#b9b9b9; 
	text-align:center;
	font-size:1.05em;
	line-height:40px; 
}

/*天气实况 页面样式*/

.box{width:100%;margin:0 auto;}
.box ul { width:100%; background:#2f3f57; height:38px; line-height:38px; float: left;}
.box ul li{width:25%;float:left;text-align:center; font-size:1.15em; color:#fff;}
.box ul li img{width:15%;float:right;  margin-top: 5px;  margin-right: 5px;}
.box ul li.move { background:#38608d; color:#fff;font-size:1.3em;}

.doc{width:100%;  float: left; position:relative; overflow:hidden;}
.doc .wendu_map{ position:relative; float:left;   clear: both;}
.doc .wendu_map span{ position: absolute; background-color:#57B5E8; color:#FFF; font-size:1.25em; padding:5px 10px; border-radius:5px;z-index:1;}
.doc .wendu_map span w{ width:25px; height:25px; border-radius:3px;background-color:#57B5E8; position:absolute;-moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); transform:rotate(45deg); filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1); left:35%; top:30%; z-index:-1;}
.doc .wendu_map img{width:100%; height: 100%}
.doc .wendu_map span.pos110110118{  top: 33%;left: 3%;}
.doc .wendu_map span.pos110110119{  position: absolute;background-color:#EF6653; color:#FFF; font-size:1.25em; padding:2% 4%; border-radius:5px;z-index:1;top: 28%;left: 34%;}
.doc .wendu_map span.pos110110119 w{ width:25px; height:30px; border-radius:3px;background-color:#EF6653; position:absolute;-moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); transform:rotate(45deg); filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1); left:44%; top:23%; z-index:-1;}
.doc .phb{
	top:0px;
}
.phb{ position:absolute;right:0;top:120px;background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0 !important; padding: 10px 5px 10px 13px; color:#FFF;font-size:120%;border-top-left-radius:2em;border-bottom-left-radius:2em;z-index: 9;}
.phb span{float:right;}
.phb span img{width:45%;float:right;  padding-top: 2px;}
.doc .contain{float:left; position:relative;}
.doc .contain .phcontent{background:#ededf5;}
.doc .contain .phcontent .phb_ner{background:#ededf5; width: 100%; float: left;}
.doc .contain .phcontent .date{width:100%; text-align:center; padding:10px 0; color:#b4b7c0; float:left; background:#e3eeed}
.doc .contain .date{width:100%; text-align:center; padding:10px 0;  float:left; background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0 !important;position: absolute; top: 0; z-index: 1;}
.doc .contain .date p{ width:100%; display:block; margin:0 auto; color:#fff; font-size: 1.05em;}
.yb_cont_div ul.scro{ width:100%; float:left; margin:0 auto; background:#25c495; line-height:38px; height:38px; color:#fff; margin-bottom:8px;}
.yb_cont_div ul.scro li{ width:20%; float:left; text-align:center; font-size:1.25em;}
.yb_cont_div ul.scro li.move{ background:#ff8a00; font-size:1.35em}
.yb_cont_div ul.color_nav{width:100%; float:left; margin:4px 0 8px 0 ; }
.scro{ overflow:scroll; background:#2f3f57}
.scro ul.nav{ float:left; margin:0 auto; font-size:1.25em; height:40px; color:#fff;}
.scro ul.nav li{width:64px; float:left; line-height:30px;padding:5px 0; text-align:center;height: 30px;}
.scro ul.nav li.move{ background:#385f90;}
.yb_cont_div ul.color_nav{ width: 100%; float: left; margin: 4px 0 8px 0;}
.yb_cont_div ul.color_nav li{  background: #2f3f57; width: 12.1%; float: left; margin-right: 1px; height: 5px;}
.yb_cont_div ul.color_nav li.in { background: #385f8d; width: 13%;}

.yb_top{ width:96%; float:left; margin:0 auto; height:30px; margin-bottom:8px; background:rgba(255, 255, 255, 0.2) none repeat scroll 0 0 !important; line-height:38px; color:#989798; padding: 8px 2% 0 2%;}
.yb_top .dw{width:27%; font-size:100%; float:left}
.yb_top .dw img{width: 20; height: 20px; float:left; margin-top: 2px;}
.yb_top .dw span{margin-left:6px; font-size:1.25em; line-height:22px; }
.yb_top .ss{ float:right; margin-top:3px; height:25px;}
.ss span.sous img{width:58%; float:right}
.shikuang_cont{ width:100%; float:left; margin:0 auto ; position:relative}
.shikuang_cont .shikuang_top{ width:100%; float:left; margin:0 auto; margin-bottom: 8px;}
.shikuang_cont .shikuang_top .city_dw{ 
	width: 100%;
	text-align: center;
	color: #3e47ca;
}
.shikuang_cont .shikuang_top .city_dw p{
	display: -webkit-inline-box;
}
.shikuang_cont .shikuang_top .city_dw img{
	width: 14px;
    height: 19px;
    vertical-align: middle;
    margin-right: 5px;
}
.shikuang_top{
	width: 100%;
	float: left;
}
.shikuang_cont .shikuang_top h2{ width: 100%; float: left; height: 40px; line-height: 40px; color: #fff; text-align: center; font-size: 1.25em; font-weight: normal;}
.shikuang_cont .shikuang_top .day_weather{ width:100%; float:left; margin:24px auto; } 
.yb_cont_div{ width:100%; float:left; margin:0 auto}
.day_weather{ width:100%; float:left; margin:104px 0 20px 0; } 
.day_weather em{
	width: 74%;
	padding: 0 3%;
	margin-bottom: 10px;
	margin:0 10%;
	height: 34px;
	line-height: 34px;
	border-radius: 20px; 
	float: left;
	text-align: center;
	background:rgba(000, 000, 000, 0.4) none repeat scroll 0 0 !important ;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #fff;
	font-size: 1.05em;
}
.sun_weather_bor{
	width: 48%;
	float:left; 
	margin: 26px 26% 10px 26%;
}
.sun_weather_bor .temp{
	float: left;
    color: #fff;
    margin: 25px 10% 0 0;
}
.sun_weather_bor .temp p{
	float: left;
	font-size: 3.45em;
}
.sun_weather_bor .temp span{
	font-size: 2.25em;
	float: left;
	margin-top: 5px;
}
.sun_weather_bor .weath_pic{
	float: left;
	width: 40%
}
.sun_weather_bor .weath_pic img{
	width: 100%
}
.day_bott{ width:100%; float:left; margin:0 auto; background:rgba(255, 255, 255, 0.05) none repeat scroll 0 0 !important;position: absolute;bottom: 0; }
.day_bott dl{ float:left; width:24.7%; border-right: 1px dashed #818692; margin:14px 0px;}
.day_bott dl dd{ width:100%;color:#fff; opacity:0.8; text-align:center; font-size: 1.05em; float: left; line-height: 26px;}
.day_bott dl dt{ width:100%; float:left; margin:0 auto; margin-bottom: 10px;}
.day_bott dl dt img{ width:78%; text-align:center; display:block; margin:0 auto}

.timeline_cont{ width:100%; float:left; margin:0 auto; background:#2e3c4f; margin-top: 20px; position:relative;}
.timeline_cont .timeline_qst{ position:relative; width:100%; float:left; background-color: #2e3c4f; }
.timeline_cont .week_bt{ width: 84px; float: left; height: 30px; line-height: 30px; background: #3e47ca; color: #fff; padding: 0 12px; position: absolute; top: 8px; z-index:9}
.timeline_cont .week_bt p { float: left; text-align: center; font-size: 1.15em;}
.timeline_cont .line-scroll{ width: 1200px; float: left;}
.shikuang_cont .timeline_cont .week_bt em{
	float: left;
    margin: 10px 4% 0 0;
}
.shikuang_cont .timeline_cont .week_bt em img{
	width: 68%;
}
.shikuang_cont .timeline_cont .timeline_qst .qst_pic_li ul.week_time li{ width: 3.2%;}
.shikuang_cont .timeline_cont .timeline_qst .qst_pic_li ul.week_time li.week_bor{ width: 6px;}

.shikuang_cont .timeline_cont .timeline_qst .qst_pic{ width:100%; float:left; position: relative; padding-top: 0; height: 150px;}
.shikuang_cont .timeline_cont .timeline_qst .qst_pic img{ width:100% ; margin-top: 22px;}
.shikuang_cont .timeline_cont .timeline_qst .qst_pic_li{width:100%; float:left; margin: 33px 0 15px 0;  padding-bottom: 10px;} 
.shikuang_cont .timeline_cont .timeline_qst .qst_pic_li ul{ width:100%; float:left; margin:0 auto; }
.shikuang_cont .timeline_cont .timeline_qst .qst_pic_li ul li{ width:3.65%; float:left; text-align:center; color:#fff; opacity:0.8; font-size: 1.05em;}
.shikuang_cont .timeline_cont .timeline_qst .qst_pic_li ul li.on{ font-size:1.3em; opacity:1;}

.shikuang_cont ul.week_day { width: 100%; float: left; height: 35px; line-height: 35px; background: #3a8de9; border-bottom: 2px solid #5860e2; }
.shikuang_cont ul.week_day li { float: left; width: 3.6%; text-align: center; font-size: 1.05em; color: #fff; opacity:0.8;}
.shikuang_cont ul.week_day li.week_bor { width: 0.3%; height: 17px; border-bottom: 1px solid #8ac2c1;}
.shikuang_cont ul.top_week_day{ height: 34px; padding-top: 15px;}

.shikuang_cont .timeline_cont .timeline_qst .no_padding{ padding-bottom: 0; margin-bottom: 0px;}
.timeline_cont .timeline_qst ul.zxs_week_time li{ width: 3.2%;}

.shikuang_cont .timeline_cont .line-scroll .week_bt{
	top: 10px;
}
.shikuang_cont .timeline_cont .line-scroll .week_bt_top{ 
	top:-64px;
}
.shikuang_cont .timeline_cont .timeline_qst .qst_pic .zxt{ padding-bottom: 0px;}
.hour_yb{clear:left;overflow-x:auto;margin-bottom:0.4%;font-size:13px; background:#3b45ca;}
.weatherTitle{background:rgba(69,143,221,0.4); font-size: 1.25em; padding:2% 0 2% 4% ; margin-bottom: 10px;color: #fff; font-weight: normal;}
.weatherTitle span{display:inline-block;background:url(../images/week_dw.png) no-repeat ;width:24px;height:23px;zoom:0.7;margin-right:2%;vertical-align: middle;}

.hour_xx{float:left;width:100%;color:#fff;padding-bottom:0.5%;overflow-y:hidden; background: url(../images/li_back.png) no-repeat 0px 65px; background-size: 100%;}
.hour_xx ul{ width: 100%; text-align:center;float:left;margin:1.56% 0; }
.hour_xx ul li{float:left; width: 14.2%; opacity: 0.7;}
.hour_xx ul li.on{
	opacity: 10;
}

.hour_xx ul.light{position:relative;}
.notice{
	width: 88%;
	margin:30px 3% 0 3%;
	padding: 22px 3% 6px 3%;
	background:#f5f3f3;
	position: relative;
}
.notice span{
	font-size: 1.45rem;
    line-height: 24px;
    text-align: justify;
    color: #282828;
}
.notice .three_day_bt{
	left: -12px;
}
h2{
	width: 100%; 
	float: left; 
	height: 40px; 
	line-height: 40px; 
	color: #FFF; 
	text-align: center; 
	font-size: 1.25em; 
	font-weight: normal;
}

.timeline_cont{ width:100%; float:left; margin:0 0 20px 0; background:#0c7ba4; }
.timeline_cont .timeline_qst{ position:relative; width:100%; float:left;}
.timeline_cont .week_title{ width: 98%; float: left; height: 30px; line-height: 30px; background: #3b608a; color: #fff;padding-left:2%; position: absolute; top: 10px;z-index: 9;}
.timeline_cont .week_title img{ width: 15px; margin: 8px 5px 0 0; float: left;}
.timeline_cont .week_title span { float: left; text-align: left; font-size: 1.25em;}
.timeline_cont .timeline_qst .qst_pic{ width:100%; float:left;position: relative; padding-top: 25px; height:96px;font-size: 1.05em;}
.timeline_cont .timeline_qst .qst_pic img{ width:100% ; margin-top: 22px;}
.timeline_cont .timeline_qst .qst_pic_li{float:left; margin:44px 0 0 0; }
.timeline_cont .timeline_qst .qst_pic_li ul{ width:100%; float:left; margin:0 auto; height: 20px;}

.timeline_cont .timeline_qst ul.week_time { float: left; height: 36px; line-height: 36px; background: #42546d; overflow: hidden; }
.timeline_cont .timeline_qst ul.zxs_week_time{ width: 1500px; padding-top: 16px;}
.timeline_cont .timeline_qst ul.week_time li { float: left; width:3.2%; text-align: center; font-size: 1.05em; color: #fff; opacity:0.8;}
.timeline_cont .timeline_qst ul.week_time li.week_bor { width: 0.5%; height: 17px; border-bottom: 1px solid #8ac2c1;}
.timeline_cont .week_bt_top{ top:-15px;}
.timeline_cont .timeline_qst .week_wind{ top: 196px;}
.timeline_cont .timeline_qst .week_fx{ top:288px;}
.first_screen{ width:100%; height: 518px; margin:0 auto; float:left;margin-bottom: 22px;position: relative; background-size: 100%; }
/*查天气*/
.cha_qt{
	width: 100%;
	float: left;
}
.cha_qt img{
	width: 100%;
}

/*网上服务窗口*/
.contact_way{
	width: 92%;
	float: left;
	margin-top: 10px;
	padding:0 4%;
}
.contact_way span{
	width: 100%;
	font-size:1.35em;
	float: left;
	color: #01f1f5;
	line-height: 28px;
}
.contact_way p{
	color: #fff;
	font-size: 1.05em;
	line-height: 24px;
	float: left;
}
.contact_way p em{
	text-decoration: underline;
}
.contact_way map{
	width: 100%;
	margin: 10px 0;
	float: left;
}
.contact_way map img{
	width: 100%;

}
/*雷达卫星页面样式*/
.leida_box{ width:100%; float:left; margin:0 auto; border-right: 1px solid #efefef;}
.leida_box ul.leida_nav{ width:100%; float:left; margin:0 auto; height: 38px; line-height: 38px; text-align: center; color: #989798; font-size: 1.35em; font-family: mo; background:#f5f4f5;font-family:mo;} 
.leida_box ul.leida_nav li.gray_bj{ width:49.6%; float:left; border-bottom: 1px solid #efefef; border-left: 1px solid #efefef }
.leida_box ul.leida_nav li.bj_on{ background:#fff; color:#282828; border: none;}
.leida_box .leida_cont{ width:100%; float:left; margin:0 auto}

.tshm{width:100%; padding:20px 0; float: left;margin:0 auto}
.tshm .nav{width:90%; height:40px; position: relative; margin-bottom: 10px; padding-left:10%;}
.tshm .nav li{float:left; padding:2% 10%; margin:0 auto; font-size:1.25em }
.tshm ul.nav li.move{border-radius:30px;line-height: 22px; border:1px solid #efefef; color:#adacad; background:#f4f3f4;  position: absolute; width:25%;}
.tshm ul.nav li.bj_move{left:41%; text-align:right;}
.tshm ul.nav li.on{color:#fff;background:#3e47ca; text-align:center; z-index: 9; border: 1px solid #efefef;}
.tshm ul.nav li.off{color:#00b7ee;padding:2% 15%;}
.hb_cont{width:96%; padding:0px 2%; background:#fff; float:left;}
.hb_cont .hours{ width:100%; float:left; background:#4c4c4c; border-radius: 0px 0px 5px 5px; position:relative;}
.hb_cont .hours .button_on{ width:20%; position:absolute; bottom:-25px; left: 40%;}
.hb_cont .hours .button_on img{ width:100%; }
.hb_cont .hours ul.shijian{ width:100%; float:left; margin: 15px 2% 50px 2%;}
.hb_cont .hours ul.shijian li{ width:13%; float:left; background:#444444; text-align:center; margin:1px ; color:#fff; font-size:1.05em; height: 24px; line-height: 24px;}
.hb_cont .hours ul.shijian li.on{ color:#ff6251}

.hb_cont .map{ width:98%; float:left; border-bottom:3px solid #410802; border-top:3px solid #410802; padding:1%; position:relative;}
.hb_cont .map img{ width:100%;}
.hb_cont .map span{position:absolute; top:10px; right:16%; font-size:1.15em;}
.yubao_week{
	width: 100%;
	float: left;
}

.yb_screen{
	width:100%; margin:0 auto; float:left; margin-bottom: 10px;position: relative;background:url(../images/bj02.jpg) no-repeat; background-size: 100%;
}
.bt{font-size:1.25em;display:block;height: 32px;line-height: 32px; padding-left: 2%;color:#fff;background:rgba(69, 143, 221, 0.4) none repeat scroll 0 0 !important;}
.week{width:100%; float:left;background:rgba(255, 255, 255, 0.1) none repeat scroll 0 0 !important; padding-bottom: 10px; }
.week ul.week_date{
	margin-bottom: 9px;
}
.week ul.common{
	width:96%;
	float:left;
	padding:0 2%;
}
.week ul.common li{
	width:12%;
	padding-left:2%; 
	float:left;
	font-size: 1.15em;
	color:#a1a4ac;
	text-align: center;
}
.week ul.common li em{ width: 100%; float: left;}
.week ul.zx{background-image:url(../images/li_back.png); background-position:0px 0px; margin-bottom: 10px; background-repeat:no-repeat; background-size:100%; }
.week ul.zx li img{  width: 85%; margin-left:10%; margin-top: 10%}
.yb_life_zs{ width:100%; float:left; margin:0 auto; }
.yb_life_zs .week_bt{ width:30%; float:left; height:30px; line-height:30px; background:#00857f; color:#fff; margin-bottom: 8px; }
.yb_life_zs .week_bt p{ width:100%; float:left; text-align:center; font-size: 1.15em; background: rgba(83,145,243,1) none repeat scroll 0 0 !important;}
.yb_life_zs .life_zs_div{ width:94%; float:left; margin: 0 3% 6px 3%; }
.yb_life_zs .life_zs_div dl{ width:94%; float:left; padding: 10px 3%; background:rgba(255, 255, 255, 0.2) none repeat scroll 0 0 !important;}
.yb_life_zs .life_zs_div dl dt{ float:left; width:16%; margin-right: 3%;}
.yb_life_zs .life_zs_div dl dt img{ width:100%;}
.yb_life_zs .life_zs_div dl dd{ width:76%; float:left; color:#fff; font-size:1.3em; margin: 13px 0px 0px 0px;}
.yb_life_zs .life_zs_div dl span{ float:right; width:5%; margin-top: 22px;}
.yb_life_zs .life_zs_div dl span img{ width:100%; display: block; margin: 0 auto;}
.yb_life_zs .life_zs_div .life_zs_cont{ width:100%; float:left; background:#323e4f}
.yb_life_zs .life_zs_div .life_zs_cont p{ width:94%; float:left; margin:10px 3%; font-size:1.2em; color:#fff; line-height:22px; text-align: justify;}
.weath_qs{
	width: 100%;
	position: relative;
	float: left;
	margin-bottom: 10px
}
.weath_qs .week_bt{
	width:30%; 
	float:left; 
	height:30px; 
	line-height:30px; 
	background:#00857f; 
	color:#fff; 
	margin-bottom: 8px; 
}
.weath_qs .week_bt p{ 
	width:100%; 
	float:left;
	text-align:center;
	font-size: 1.15em; 
	background: rgba(83,145,243,1) none repeat scroll 0 0 !important;
}
.weath_qs .qs_cont{
	width: 100%;
	float: left;
	background: rgba(255,255,255,0.1) none repeat scroll 0 0 !important;
}
.weath_qs .qs_cont span{
	padding: 10px 5%;
    float: left;
    color: #fff;
    font-size: 1.25em;
    line-height: 22px;
    text-align: justify;
}
#weather-forecast{width:100%; height:150px; float: left;}
#weather-forecast div{ float:left;}

/*气象科普*/
.kp_box{
	width: 100%; 
	float: left;
}
.kp_box nav{
	width: 100%;
	float: left;
	height: 36px;
	background:#3b5069;
}
.kp_box nav ul li{
	color: #fff;
	width: 25%; 
	float: left;
	line-height: 36px;
	text-align: center;
	font-size: 1.25em;
}
.kp_box nav ul li.cur{
	background: #406a99;
	font-size: 1.35em;
}
.kp_cont{
	width: 100%;
	float: left;
	display: none;
}
.kp_cont .banner{
	width: 100%;
	float: left;
	position: relative;
}
.kp_cont .banner span img{
	width: 100%;
	height:  224px;
	float: left;
}
.kp_cont .banner p{
	width: 90%;
	float: left;
	height: 36px;
	line-height: 36px;
	color: #fff;
	padding: 0 5%;
	font-size: 1.25em;
	position: absolute;
	bottom: 0;
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
	background: rgba(000,000,000,0.6) none repeat scroll 0 0 !important;
}
.kp_cont .kp_article{
	width: 92%;
	float: left;
	padding: 13px 4%;
	border-bottom:1px solid #dcdcdc;
}
.kp_cont .kp_article dl{
	width: 100%;
	float: left;
}
.kp_cont .kp_article dl dt{
	width: 36%;
	float: left;
}
.kp_cont .kp_article dl dt img{
	width: 100%;
	height: 75px;
	float: left;
}
.kp_cont .kp_article dl dd{
	width: 60%;
	margin-left: 4%;
	float: left;
}
.kp_cont .kp_article dl dd p{
	width: 100%;
	float: left;
	font-size: 1.25em;
	color: #0e0e0e;
	line-height: 28px;
	height: 28px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.kp_cont .kp_article dl dd span{
	width: 100%;
	font-size: 1.05em;
    line-height: 22px;
    color: #7d7d7d;
    text-align: justify;
    height: 42px;
    overflow: hidden;
    float: left;
}

/*后加页面服务介绍*/
.fwjs{
	width: 90%;
	color: #fff;
	margin: 0 5% 15px 5%;
	
}
.fwjs .fwjs_banner{
	border-bottom: 1px dashed #0f929a;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.fwjs .fwjs_banner h1{
	width: 100%;
	color: #04dadf;
	font-size: 1.55em;
	font-weight: normal;
	text-align: center;
	margin: 25px 0 15px 0;
}
.fwjs p{
	font-size: 1.25em;
	line-height: 22px;
	text-indent: 2em;
    text-align: justify;
}

/*天气视频*/
.video_top{
	width: 100%;
	margin-bottom: 10px;
	height: 245px;
	position: relative;
}
.video_top img{
	width: 100%;
	height: 245px;
}
.video_main{
	width: 92%;
	margin: 0 4% 10px 4%;
}
.video_main h1{
	width: 100%;
	font-size: 1.45em;
	color: #000;
	font-weight: normal;
	line-height: 26px;
}
.video_main span{
	width: 100%;
	color: #727171;
	font-size: 1.2em;
	line-height: 26px;
	float: left;
	margin-bottom: 8px;
}
.video_main p{
	font-size: 1.25em;
	line-height: 26px;
	text-indent: 2em;
	text-align: justify;
}
.video_top em{
	width: 45px;
	height: 45px;
	float: left ;
	position: absolute;
	top: 66px;
    left: 50%;
    margin-left: -21px;
    zoom: 1.5;
}
.video_top em.stop{
	background: url(../images/stop.png) no-repeat;
	background-size: 100%;
}
.video_top em.play{
	background: url(../images/play.png) no-repeat;
	background-size: 100%;
}

/*-----------------------------推送详细页-------------------------------*/
.ts-box{
	width: 100%;
	overflow: hidden;
	float: left;
	line-height: 24px;
	background: #fff;
}
.ts-box h1{
	width: 92%;
	float: left;
	font-size: 1.35em;
	color: #333;
	font-weight: normal;
	text-align: justify;
	margin: 10px 4%;
}
.ts-box ul{
	width: 92%;
	float: left;
	margin: 10px 4%;
}
.ts-box ul li{
	float: left;
	margin-right: 8%;
	font-size: 1.2em;
}
.ts-box ul li span{
	color: #7ca2c7
}
.ts-box p{
	width: 100%;
	float: left;
	text-align: justify;
	font-size: 1.25em;
	color: #777;
	margin-bottom: 4px;
}
.ts-box p img{
	width: 100%;
}
.wx96Diy p{ text-align: center; font-size: 1em;}




/*Iphone 6*/
@media screen and (device-aspect-ratio:375/667) {
	.first_screen{height: 606px;}
	.day_weather{ margin: 160px 0 20px 0;}
	.scro ul.nav li{width: 75px;}
	.sun_weather_bor{ margin: 26px 28% 10px 28%;}
	.hb_cont .hours .button_on img{width: 90%}
}


/*Iphone 6P*/
@media screen and (device-aspect-ratio:9/16) {
	.first_screen{height: 666px;}
	.day_weather{ margin: 185px 0 20px 0;}
	.scro ul.nav li{width: 83px;}
	.sun_weather_bor{ margin: 26px 30% 10px 30%;}
	.hb_cont .hours .button_on img{width: 84%}
}

@media only screen and (width:360px) and (-webkit-min-device-pixel-ratio: 3) {
	.first_screen{height: 582px;}
	.scro ul.nav li{width: 72px;}
	.hb_cont .hours .button_on img{width: 84%}
}